<?php
$dalTablecustomer = array();
$dalTablecustomer["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecustomer["customer_name"] = array("type"=>200,"varname"=>"customer_name", "name" => "customer_name");
$dalTablecustomer["phone_number"] = array("type"=>200,"varname"=>"phone_number", "name" => "phone_number");
$dalTablecustomer["email"] = array("type"=>200,"varname"=>"email", "name" => "email");
$dalTablecustomer["address"] = array("type"=>201,"varname"=>"address", "name" => "address");
$dalTablecustomer["status"] = array("type"=>129,"varname"=>"status", "name" => "status");
	$dalTablecustomer["id"]["key"]=true;

$dal_info["new_lakmini_at_localhost__customer"] = &$dalTablecustomer;
?>